body {
	line-height: 1.5;
}
p {
	line-height: 1.5;
}
.main {
	min-height: 48vh;
}
img {
	max-width: 100%;
}
a:focus, button:focus, input:focus, textarea:focus {
	text-decoration: none;
	outline: none;
}
/*
a:focus, a:hover {
	text-decoration: none;
}
*/

a, i, span {
	text-decoration: none;
}
ul {
	list-style-type: none;
	padding-left: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Rubik", sans-serif;
	color: #000;
	margin: 0;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
.hover:hover {
	cursor: pointer;
}
.cart-head {
	position: relative;
	bottom: 19px;
	right: 17%;
}
.text-default {
	color: #6cb6cc;
}
.badge-cart {
	position: absolute;
	top: -15px;
	left: 70%;
}
.frame {
	height: 250px;
	white-space: nowrap;
	/* This is required unless you put the helper span closely near the img */
	text-align: center;
	/* border-style: ridge; */
}
@media only screen and (min-width: 1440px) {
	.frame {
		height: 250px;
	}
}
@media only screen and (min-width: 2000px) {
	.frame {
		height: 250px;
	}
}
@media only screen and (min-width: 960px) {
	.frame {
		height: 250px;
	}
}
@media only screen and (device-width: 768px) {
	.frame {
		height: 250px;
	}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 575px) {
	.frame {
		height: 350px;
	}
}
/* different techniques for iPad screening */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	.frame {
		height: 200px;
	}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.frame {
		height: 200px;
	}
}
@media only screen and (max-device-width: 480px) {
	.frame {
		height: 200px;
	}
}
@media only screen and (max-device-width: 360px) {
	.frame {
		height: 200px;
	}
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.thumb-product {
	vertical-align: middle;
	max-height: 350px;
	max-width: 350px;
	margin-left: -3px;
}
.art-product-name {
	display: block;
	width: 100%;
	height: 40px;
}
.art-product-stock {
	display: block;
	width: 100%;
	height: 15px;
}
.art-producs-content {
	min-height: 300px;
}
@media (max-width: 575px) {
	.art-product-name {
		display: block;
		width: 100%;
		height: 25px;
	}
	.art-product-stock {
		display: block;
		width: 100%;
		height: 12px;
	}
}
.topbar {
	background-color: var(--art-bg-topbar);
	color: var(--art-cl-topbar);
}
.topbar a {
	color: var(--art-cl-topbar);
}
.nav-area {
	background-color: var(--art-bg-nav);
	color: var(--art-cl-nav);
}
.nav-area a {
	color: var(--art-cl-nav);
}
.nav-area .btn-outline-primary {
	border-color: var(--art-cl-nav) !important;
	color: var(--art-cl-nav);
}
.nav-area .btn-outline-primary:hover {
	background-color: var(--art-cl-nav) !important;
	color: var(--art-bg-nav) !important;
}
.nav-area .border {
	border-color: var(--art-cl-nav) !important;
}
.menu-bar {
	background-color: var(--art-bg-menubar);
}
.menu-bar .navbar .navbar-nav .nav-link {
	color: var(--art-cl-menubar);
}
#artNavbarToggler {
	color: var(--art-cl-menubar);
}
.menu-bar .cart {
	color: var(--art-cl-menubar);
}
.menu-bar form input {
	background-color: var(--art-bg-menubar);
	color: var(--art-cl-menubar);
	border-color: var(--art-cl-menubar) !important;
}
.menu-bar form input::placeholder {
	color: var(--art-cl-menubar);
}
.menu-bar form input:focus {
	background-color: var(--art-bg-menubar);
	color: var(--art-cl-menubar);
}
.menu-bar form i {
	color: var(--art-cl-menubar);
}
.menu-bar .border {
	border-color: var(--art-cl-menubar) !important;
}

/* SIDE NAV START */

.art-sidenav-wrapper {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	position: fixed;
	width: 100%;
	z-index: 999999;
	top: 0;
	left: -250px;
	height: 100%;
	background-color: var(--art-bg-sidebar);
	color: var(--art-cl-sidebar);
	overflow-y: auto;
	width: 240px;
}
.art-sidenav-wrapper .go-home-btn {
	-webkit-transition-duration: 400ms;
	transition-duration: 400ms;
	position: fixed;
	bottom: 30px;
	left: 170px;
	background-color: #000;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	line-height: 42px;
	z-index: 10;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
	font-size: 1.25rem;
}
.art-sidenav-wrapper .go-home-btn:hover, .art-sidenav-wrapper .go-home-btn:focus {
	background-color: #020310;
}
.art-sidenav-wrapper.nav-active {
	left: 0;
}
.art-sidenav-wrapper.nav-active .go-home-btn {
	visibility: visible;
	opacity: 1;
}
.art-sidenav-wrapper.filter-nav {
	background: #f8f8ff;
}
.art-sidenav-wrapper a {
	color: var(--art-cl-sidebar);
}
.sidenav-black-overlay {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	width: 100%;
	position: fixed;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(2, 3, 16, 0.3);
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
}
.sidenav-black-overlay.active {
	opacity: 1;
	visibility: visible;
}
.sidenav-profile {
	position: relative;
	z-index: 1;
}
.sidenav-profile .user-profile {
	position: relative;
	z-index: 1;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin: 3rem auto 0.5rem;
}
.sidenav-profile .user-profile::before {
	position: absolute;
	width: 110px;
	height: 110px;
	top: -15px;
	left: -15px;
	content: "";
	z-index: -10;
	opacity: 0.2;
	border-radius: 50%;
}
.sidenav-profile .user-profile img {
	border-radius: 50%;
}
.sidenav-profile .user-profile .user-designation {
	position: absolute;
	z-index: 1;
	height: 46px;
	width: 46px;
	font-size: 12px;
	border: 3px solid #000;
	background-color: #fff;
	display: inline-block;
	border-radius: 50%;
	color: #000;
	line-height: 40px;
	text-align: center;
	font-weight: 700;
	top: 0;
	right: 0;
}
.sidenav-profile .user-info {
	position: relative;
	z-index: 1;
	text-align: center;
}
.sidenav-profile .user-info .available-balance {
	margin-bottom: 0;
	display: block;
	font-size: 14px;
	font-weight: 700;
}
.sidenav-nav {
	margin: 3rem 1rem;
	position: relative;
	list-style-type: none;
	z-index: 1;
}
.sidenav-nav li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	padding-right: 1rem;
	padding-left: 1rem;
	font-size: 14px;
	font-weight: 700;
	border-radius: 0.375rem;
}
.sidenav-nav li a i {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	display: inline-block;
	margin-right: 0.5rem;
	font-size: 1rem;
}
.sidenav-nav li a:hover, .sidenav-nav li a:focus {
	background-color: rgba(15, 15, 15, 0.1);
	font-weight: 700;
}
.sidenav-nav li:last-child a {
	margin-bottom: 0;
}
li.art-dropdown-menu {
	position: relative;
	z-index: 1;
}
li.art-dropdown-menu ul {
	display: none;
	padding-left: 1rem;
}
li.art-dropdown-menu ul li a {
	font-size: 13px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
li.art-dropdown-menu .dropdown-trigger-btn {
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	text-align: right;
	padding-right: 1rem;
	border-radius: 0.375rem;
	cursor: pointer;
}
li.art-dropdown-menu .dropdown-trigger-btn i {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
}
li.art-dropdown-menu .dropdown-trigger-btn:hover, li.art-dropdown-menu .dropdown-trigger-btn:focus {
	background-color: rgba(15, 15, 15, 0.1);
}
li.art-dropdown-menu .dropdown-trigger-btn.active {
	background-color: rgba(15, 15, 15, 0.1);
}
li.art-dropdown-menu .dropdown-trigger-btn.active i {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
/* SIDE NAV END */

.footer {
	background-color: var(--art-bg-footer);
	color: var(--art-cl-footer);
}
/* MOBILE FOOTER START */

.footer-nav-area {
	-webkit-transition-duration: 500ms;
	transition-duration: 500ms;
	background-color: var(--art-bg-mobile-footer);
	width: 100%;
	height: 58px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	-webkit-box-shadow: 0 -6px 12px rgba(15, 15, 15, 0.15);
	box-shadow: 0 -6px 12px rgba(15, 15, 15, 0.15);
}
.art-footer-nav ul {
	width: 100%;
}
.art-footer-nav ul li {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 0px;
	flex: 1 1 0;
	position: relative;
	z-index: 1;
}
.art-footer-nav ul li a {
	position: relative;
	display: block;
	font-size: 12px;
	text-align: center;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 1;
	color: var(--art-cl-mobile-footer);
	z-index: 1;
}
.art-footer-nav ul li a i {
	display: block;
	font-size: 18px;
	margin-bottom: 4px;
}
.art-footer-nav ul li a img {
	max-height: 1.5rem;
	margin: 0 auto .25rem;
	display: block;
}
.art-footer-nav ul li.active a {
	color: var(--bs-danger);
}
/* MOBILE FOOTER END */

.cart-footer {
	left: 50%;
	top: -12px;
}
.bg_cover {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}
select {
	background: transparent;
	padding: 0 10px;
}
select:focus {
	outline: none;
}
.breadcrumbs-style select {
	border: none;
}
.breadcrumbs-style.breadcrumbs-style-2 select {
	color: #fff;
}
.breadcrumbs-style.breadcrumbs-style-2 select option {
	color: #333;
}
.top-product-card {
	position: relative;
	z-index: 1;
}
.top-product-card .badge {
	z-index: 10;
}
.top-product-card .wishlist-btn {
	position: absolute;
	top: 1rem;
	right: 1rem;
	z-index: 10;
	color: #ea4c62;
	font-size: 1.25rem;
	line-height: 1;
}
.top-product-card .product-thumbnail {
	text-align: center;
}
.top-product-card .product-thumbnail img {
	width: 100%;
}
.top-product-card .delete-btn {
	position: absolute;
	top: 1rem;
	right: 1rem;
	z-index: 10;
	color: #747794;
	font-size: 1.25rem;
	line-height: 1;
}
.top-product-card .product-title {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0.25rem;
	text-decoration: none;
	color: #020310;
}
.top-product-card .sale-price {
	margin-bottom: 0.25rem;
	color: #212529;
	font-weight: 400;
}
.top-product-card .sale-price span {
	color: #747794;
	margin-left: 5px;
	text-decoration: line-through;
	font-size: 14px;
}
.top-product-card .product-rating {
	font-size: 10px;
	color: #ffaf00;
}
.top-product-card .product-rating i {
	margin: 0 1px;
}
.top-product-card .btn-cart {
	padding: 0;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	position: absolute;
	right: 12px;
	bottom: 12px;
	font-size: 1rem;
	z-index: 9;
}
.cart-table {
	position: relative;
	z-index: 1;
}
.cart-table table {
	max-width: 100%;
}
.cart-table table tbody tr {
	background-color: #ffffff;
	border-bottom: 2px dashed #ebebeb;
}
.cart-table table tbody tr:last-child {
	border-bottom: 0;
}
.cart-table table a {
	color: #020310;
	font-weight: 700;
}
.cart-table table a.remove-product {
	color: #ffffff;
	width: 24px;
	height: 24px;
	background-color: #ea4c62;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 50%;
	font-size: 10px;
}
.cart-table table a span {
	display: block;
	color: #747794;
}
.cart-table table a:hover, .cart-table table a:focus {
	color: var(--art-primary);
}
.cart-table .table td, .cart-table .table th {
	vertical-align: middle;
	color: #747794;
	font-size: 12px;
	padding: 1rem .5rem;
	border: 0;
}
.cart-table img {
	max-width: 2.5rem;
	border: 1px solid #ebebeb;
}
.cart-table .qty-text {
	border: 2px solid #ebebeb;
	width: 2.5rem;
	text-align: center;
	height: 2rem;
	border-radius: .25rem;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
	font-weight: 700;
}
.cart-table .qty-text:focus {
	border-color: var(--art-primary);
}
.shipping-method-choose {
	position: relative;
}
.shipping-method-choose ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.shipping-method-choose ul li {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
}
.shipping-method-choose ul li input[type=radio] {
	position: absolute;
	visibility: hidden;
}
.shipping-method-choose ul li label {
	display: block;
	position: relative;
	padding: 10px 10px 10px 45px;
	z-index: 9;
	cursor: pointer;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
	margin-bottom: 0;
	border-radius: 0.4rem;
	font-size: 14px;
	font-weight: 700;
}
.shipping-method-choose ul li label span {
	font-size: 11px;
	margin-left: 0.5rem;
}
.shipping-method-choose ul li .check {
	display: block;
	position: absolute;
	border: 4px solid var(--art-primary);
	border-radius: 100%;
	height: 20px;
	width: 20px;
	top: 50%;
	margin-top: -10px;
	left: 15px;
	z-index: 5;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}
.shipping-method-choose ul li .check::before {
	display: block;
	position: absolute;
	content: '';
	border-radius: 100%;
	height: 8px;
	width: 8px;
	top: 50%;
	left: 50%;
	margin: -4px;
	-webkit-transition: background 0.25s linear;
	transition: background 0.25s linear;
}
.shipping-method-choose input[type=radio]:checked~.check {
	border-color: var(--art-primary);
}
.shipping-method-choose input[type=radio]:checked~.check::before {
	background: var(--art-primary);
}
.shipping-method-choose input[type=radio]:checked~label {
	color: var(--art-primary);
	background-color: rgba(var(--art-primary-rgb), 0.1);
}
/* Scrolbar */

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}
::-webkit-scrollbar {
	width: 0px;
	height: 0px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
	background-color: #000000;
	border: 2px solid #555555;
}
/* CSS Scrolbar end*/

/* Dropship Item Input */

.single-input-item {
	margin-top: 20px;
}
.single-input-item label {
	color: #202020;
	font-weight: 500;
	text-transform: capitalize;
}
.single-input-item label.required:after {
	content: '*';
	color: #e74c3c;
	font-size: 1.5rem;
	margin-left: 3px;
	margin-top: 5px;
}
.single-input-item input, .single-input-item textarea {
	background-color: #f4f5f7;
	border: 1px solid #c5c5c5;
	padding: 15px 20px;
	outline: none;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	width: 100%;
}
.single-input-item input:active, .single-input-item input:focus, .single-input-item textarea:active, .single-input-item textarea:focus {
	border-color: #d82e2e;
	background-color: #fff;
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
	.single-input-item .forget-pwd {
		font-size: 1.3rem;
		line-height: 1.5;
	}
}
.single-input-item button {
	cursor: pointer;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	padding: 15px 40px;
	font-size: 1.4rem;
	line-height: 1.5;
	margin-top: 10px;
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
	.single-input-item button {
		padding: 10px 30px;
	}
}
.single-form-row {
	margin-top: 15px;
	display: none;
}
.single-form-row p {
	margin: 0;
	font-size: 1.5rem;
	line-height: 1.5;
}
.choose-size-radio li span {
	width: auto;
	min-width: 20px;
	height: 24px;
	background-color: #ffffff;
	text-align: center;
	padding-left: .2rem;
	padding-right: .2rem;
	margin-left: .5rem;
	border-radius: .25rem;
	font-size: 12px;
	line-height: 24px;
	color: #747794;
	display: block;
	box-shadow: 0 1px 2px 0 rgba(15, 15, 15, 0.175);
}
.choose-size-radio li a:hover, .choose-size-radio li a:focus {
	color: #ffffff;
	background-color: #ea4c62;
}
.choose-size-radio li.active span {
	color: #ffffff;
	background-color: #ea4c62;
}
.choose-size-radio li.disabled span {
	color: #ffffff;
	background-color: #D1D0CE;
}
.ribbon {
	position: absolute;
	top: 50px;
	padding-left: 65px;
	z-index: 20;
	/* text-transform: uppercase; */
	letter-spacing: 0.1em
}
.ribbon .ribbon-background {
	position: absolute;
	top: 0;
	right: 0
}
.ribbon .theribbon {
	position: relative;
	width: 100;
	padding: 3px 10px 3px 10px;
	margin: 10px 5px 5px -71px;
	color: #fff;
}
.ribbon .theribbon:before, .ribbon .theribbon:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0
}
.ribbon .theribbon:after {
	left: 0px;
	top: 100%;
	border-width: 5px 10px;
	border-style: solid;
}
.ribbon.satu {
	top: 0
}
.ribbon.dua {
	top: 25px
}
.ribbon.tiga {
	top: 50px
}
.ribbon.satu .theribbon {
	text-shadow: 0px 1px 2px #bbb
}
.ribbon.dua .theribbon {
	text-shadow: 0px 1px 2px #bbb
}
.ribbon.tiga .theribbon {
	text-shadow: 0px 1px 2px #bbb
}
.ribbon.merah .theribbon {
	background-color: #b50000;
}
.ribbon.hijau .theribbon {
	background-color: #05a351;
}
.ribbon.biru .theribbon {
	background-color: #49a3ba;
}
.ribbon.primary .theribbon {
	background-color: var(--art-primary);
}
.ribbon.merah .theribbon:after {
	border-color: #8f0303 #8f0303 transparent transparent
}
.ribbon.hijau .theribbon:after {
	border-color: #0c5c32 #0c5c32 transparent transparent
}
.ribbon.biru .theribbon:after {
	border-color: #226273 #226273 transparent transparent
}
.ribbon.primary .theribbon {
	color: var(--art-primary-text);
}
.ribbon.primary .theribbon:after {
	border-color: var(--art-primary) var(--art-primary) transparent transparent
}
.text-title {
	font-size: 15.5px;
	line-height: 16px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.text-title {
		font-size: 14px;
		line-height: 14.5px;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.text-title {
		font-size: 13px;
		line-height: 13.5px;
	}
}
@media (max-width: 575px) {
	.text-title {
		font-size: 13px;
		line-height: 13.5px;
	}
}
/* The container-check */

.container-check {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 15px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* Hide the browser's default radio button */

.container-check input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
/* Create a custom radio button */

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	width: 22px;
	background-color: #fff;
	border: 4px solid var(--art-primary);
	border-radius: 50%;
}
/* When the radio button is checked, add a blue background */

.container-check input:checked~.checkmark {
	background-color: #fff;
}
/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */

.container-check input:checked~.checkmark:after {
	display: block;
}
/* Style the indicator (dot/circle) */

.container-check .checkmark:after {
	top: 2px;
	left: 2px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: var(--art-primary);
}